Un utente ha chiesto
Categoria: WOOCS – WooCommerce Currency Switcher. Professional and Free multi currency plugin – Pay in selected currency di WordPress
Domanda: Plugin non compatibile con WooCommerce Dynamic Pricing & Discounts by Rightpress

Woocs mostra prezzi errati con prezzi e sconti dinamici di WooCommerce da RightPress v2.2.10

La correzione documentata fornita da wocs è precedente e alcune directory non esistono.

Vorrei chiedere di correggere la compatibilità con il plugin rightpress.

La pagina per cui ho bisogno di aiuto: [log in to see the link]

Hai risolto il tuo problema?

0 / 0

Lascia un commento 0

Il tuo indirizzo email non sarà pubblicato. Required fields are marked *